<? 
// Dia da semana em número. Ex.: 0 => Sunday, 1 => Monday 
$dia_num = date("w"); 
// Nome do mês em número. Ex.: 01 => January, 02 => February 
$mes_num = date("m"); 
// Converte o dia da semana número em dia da semana texto (Português) 
switch($dia_num){ 
    case 0: 
        $dia_port = "Domingo"; 
        break; 
    case 1: 
        $dia_port = "Segunda"; 
        break; 
    case 3: 
        $dia_port = "Terça"; 
        break; 
    case 4: 
        $dia_port = "Quarta"; 
        break; 
    case 5: 
        $dia_port = "Quinta"; 
        break; 
    case 6: 
        $dia_port = "Sexta"; 
        break; 
    case 7: 
        $dia_port = "Sábado"; 
        break; 
} 
// Converte o mês número em mês texto (Português) 
switch ($mes_num){ 
    case 01: 
        $mes_port = "Janeiro"; 
        break; 
    case 02: 
        $mes_port = "Fevereiro"; 
        break; 
    case 03: 
        $mes_port = "Março"; 
        break; 
    case 04: 
        $mes_port = "Abril"; 
        break; 
    case 05: 
        $mes_port = "Maio"; 
        break; 
    case 06: 
        $mes_port = "Junho"; 
        break; 
    case 07: 
        $mes_port = "Julho"; 
        break; 
    case 08: 
        $mes_port = "Agosto"; 
        break; 
    case 09: 
        $mes_port = "Setembtro"; 
        break; 
    case 10:     
        $mes_port = "Outubro"; 
        break; 
    case 11: 
        $mes_port = "Novembro"; 
        break; 
    case 12: 
        $mes_port = "Dezembro"; 
        break; 
} 
// Coleta o dia do mês 
$dia_mes = date("d"); 
// Coleta o ano corrente 
$ano = date("Y"); 
?> 
